import service from '@/service'

export const wechatPlatform = (platform) => {
    return service({
        method: 'get',
        url: `/auth/wechatPlatform/${platform}`
    })
}

export const sellerList = () => {
    return service({
        method: 'post',
        url: '/accessory/sellerlist/'
    })
}

export const shopList = (ids) => {
    return service({
        method: 'post',
        url: '/accessory/shoplist',
        data: {
            ids
        }
    })
}

export const supplierList = () => {
    return service({
        method: 'post',
        url: `/member/supplierlist/`,
    })
}
